@echo off
echo This batch file will create 4 DOS/Win/Win32 PicLan install diskettes
echo .
echo You will need 4 1.44 Meg diskettes (unformatted is OK)
echo .
echo Insert diskette #1 in drive A
pause
w_disks wq1 a,1440,dos3-1.dsk
echo Insert diskette #2 in drive A
pause
w_disks wq1 a,1440,dos3-2.dsk
echo Insert diskette #3 in drive A
pause
w_disks wq1 a,1440,dos3-3.dsk
echo Insert diskette #4 in drive A
pause
w_disks wq1 a,1440,dos3-4.dsk
echo .
echo The PicLan installation diskettes are now ready!

